Bug 219955 - Asus Laptop ACPI Extras version 0.30, unsupported model S5A
Asus Laptop ACPI Extras version 0.30, unsupported model S5A
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-17 13:07 EST by Trond Danielsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-19 16:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Asus S5A DSDT (31.91 KB, application/octet-stream)
2006-12-17 13:07 EST, Trond Danielsen
no flags Details

  None (edit)
Description Trond Danielsen 2006-12-17 13:07:17 EST
Description of problem:
Output from dmesg:
ACPI: AC Adapter [AC0] (on-line)
Asus Laptop ACPI Extras version 0.30
  unsupported model S5A, trying default values
  send /proc/acpi/dsdt to the developers
ACPI: Battery Slot [BAT0] (battery present)
ACPI: Power Button (FF) [PWRF]
ACPI: Sleep Button (CM) [SLPB]
ACPI: Lid Switch [LID]
ibm_acpi: ec object not found
ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)


Version-Release number of selected component (if applicable):
Name   : kernel
Arch   : i686
Version: 2.6.18
Release: 1.2849.fc6


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Trond Danielsen 2006-12-17 13:07:17 EST
Created attachment 143873 [details]
Asus S5A DSDT
Comment 2 Trond Danielsen 2007-02-19 16:57:23 EST
I checked the acpi4asus website, http://acpi4asus.sourceforge.net/, and in the
latest version the Asus S5A is supported. So I assume that this will be included
in F7, and that the bug can therefore be closed.

Note You need to log in before you can comment on or make changes to this bug.